Home Blog vSphere 6.5: Client Integration Plug-in (CIP) Deprecated!

vSphere 6.5: Client Integration Plug-in (CIP) Deprecated!

by Brian

That’s right folks. I’ll keep this short and sweet so you can go on your day rejoicing…

This means:

  • No more having to fuss with downloading and installing with admin rights.
  • No more having to troubleshoot why your browser says you don’t have it installed
  • No more having to worry about different versions of CIP in environments with more than one vSphere version
  • No more additional service running on your machine
  • SO MUCH LOVE AND JOY IN THE WORLD!

cip-removal

 

Signing off.. Have a great day! 🙂

You may also like

2 comments

DoVoo October 19, 2016 - 9:03 am

YES YES YES!!!
It’s very cool news!

Michael White October 22, 2016 - 2:19 am

But there is still some sort of plug-in for supporting that nice Windows Integration for log on – right?

Great series BTW!!

Comments are closed.

This website uses cookies to improve your experience. We'll assume you're ok with this, but you can opt-out if you wish. Accept Read More